Bug 1648551

Summary: Version 2018.11.07 is available
Product: [Fedora] Fedora Reporter: Thibault Nélis <thib>
Component: youtube-dlAssignee: Till Maas <opensource>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mcepl, opensource, rafalzaq, tim
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: youtube-dl-2018.11.07-1.fc29 youtube-dl-2018.11.07-1.fc28 youtube-dl-2018.11.07-1.fc27 youtube-dl-2018.11.07-1.el7 youtube-dl-2018.11.07-1.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-12 02:14:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1648103    

Description Thibault Nélis 2018-11-10 14:12:28 UTC
Includes an important fix for #1648103.

Comment 1 Fedora Update System 2018-11-10 18:25:45 UTC
youtube-dl-2018.11.07-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6b1ce5158

Comment 2 Fedora Update System 2018-11-10 18:25:53 UTC
youtube-dl-2018.11.07-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4804c3fb5e

Comment 3 Fedora Update System 2018-11-10 18:26:01 UTC
youtube-dl-2018.11.07-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1145adfca5

Comment 4 Fedora Update System 2018-11-10 18:26:07 UTC
youtube-dl-2018.11.07-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-214db75f8b

Comment 5 Fedora Update System 2018-11-10 18:26:15 UTC
youtube-dl-2018.11.07-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-48b5153e82

Comment 6 Fedora Update System 2018-11-11 04:22:27 UTC
youtube-dl-2018.11.07-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-214db75f8b

Comment 7 Fedora Update System 2018-11-11 04:57:00 UTC
youtube-dl-2018.11.07-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1145adfca5

Comment 8 Fedora Update System 2018-11-11 04:58:19 UTC
youtube-dl-2018.11.07-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4804c3fb5e

Comment 9 Fedora Update System 2018-11-11 05:27:59 UTC
youtube-dl-2018.11.07-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-48b5153e82

Comment 10 Fedora Update System 2018-11-11 05:33:49 UTC
youtube-dl-2018.11.07-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6b1ce5158

Comment 11 Fedora Update System 2018-11-12 02:14:52 UTC
youtube-dl-2018.11.07-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-11-12 05:28:28 UTC
youtube-dl-2018.11.07-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-11-23 04:34:32 UTC
youtube-dl-2018.11.07-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-12-16 00:38:08 UTC
youtube-dl-2018.11.07-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-12-16 04:26:55 UTC
youtube-dl-2018.11.07-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.